<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE_1', 'Il mio account');
define('NAVBAR_TITLE_2', 'Modifica account');

define('HEADING_TITLE', 'Informazioni sul mio account');

define('MY_ACCOUNT_TITLE', 'Il mio account');

define('SUCCESS_ACCOUNT_UPDATED', 'Il tuo account è stato regolarmente aggiornato');
?>
